%define name	spampl
%define version	0.21
%define release	7mdk
%define summary Script for sending complaints to mail relay administrators

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{summary}
License:	GPL
Group:		Networking/Mail
Source:		%{name}-%{version}.tar.bz2
URL:		http://spam.sourceforge.net
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
spam.pl is a perl script for sending complaints to mail relay
administrators.
It is mainly written by Daniel Stenberg <daniel@haxx.se>, but lots of
helpful friends make it develop and improve.
You find most of the up-to-date information on the web page over at:
http://spam.sourceforge.net. You find better docs and stuff there.
Run 'spam.pl -h' to get a help text about what files you wanna edit and
what options you'll wanna know about!
spam.pl is pure open source, feel free to join in and improve it!

Note: copy config file found in doc your $HOME/.spam/config before use

%prep
%setup

%build

%install
install -d -m 0755 $RPM_BUILD_ROOT%{_bindir}
install -m 0755 spam.pl $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc README FILES CHANGES config
%{_bindir}/spam.pl

%changelog
* Wed Aug 04 2004 Guillaume Rousse <guillomovitch@mandrake.org> 0.21-7mdk 
- rebuild

* Sat Feb 28 2004 Guillaume Rousse <guillomovitch@mandrake.org> 0.21-6mdk
- rebuild

* Sat Jan 04 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 0.21-5mdk
- rebuild

* Mon Oct 14 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.21-4mdk
- fix group
- fix broken url
- fix permissions

* Fri Oct 26 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 0.21-3mdk
- new in contribs

* Thu Aug 16 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 0.21-2mdk
-  corrected group and source URL (cut'n'paste is evil)

* Tue Aug 14 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 0.21-1mdk
- first Mandrake package  
